@font-face {
  font-family: "JW.Sans";
  src: url("./JW.Sans/JW.Sans-Light.otf") format("opentype"),
    url("./JW.Sans/JW.Sans-Light.ttf") format("truetype"),
    url("./JW.Sans/JW.Sans-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "JW.Sans";
  src: url("./JW.Sans/JW.Sans-Regular.otf") format("opentype"),
    url("./JW.Sans/JW.Sans-Regular.ttf") format("truetype"),
    url("./JW.Sans/JW.Sans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "JW.Sans";
  src: url("./JW.Sans/JW.Sans-Medium.otf") format("opentype"),
    url("./JW.Sans/JW.Sans-Medium.ttf") format("truetype"),
    url("./JW.Sans/JW.Sans-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "JW.Sans";
  src: url("./JW.Sans/JW.Sans-Bold.otf") format("opentype"),
    url("./JW.Sans/JW.Sans-Bold.ttf") format("truetype"),
    url("./JW.Sans/JW.Sans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "OffBit-DOT";
  src: url("./DOT/offbit-dotbold-webfont.woff2") format("woff2"),
    url("./DOT/offbit-dotbold-webfont.woff") format("woff"),
    url("./DOT/OffBitTrial-DotBold.otf") format("opentype"),
    url("./DOT/OffBitTrial-DotBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
